Subject: (unlocked) context chapter draft

From: L J Clarke <[email-masked]>
Date: Tue, 7 Sep 93 14:34:59 BST

Howdy y'all

Any sign of an (unlocked) contexts chapter draft around here? I'm
off-line from Friday to the next meeting, so I'd really appreciate
seeing the updated chapter this week. 

Thanks and best wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/